Не удается установить GAPPS

Тема в разделе "Xiaomi Mi2 / Mi2S", создана пользователем Ktulh, 21 авг 2013.

  1. TopicStarter Overlay
    Оффлайн

    Ktulh Новичок

    Регистрация:
    21 авг 2013
    Сообщения:
    2
    Симпатии:
    0
    Баллы:
    1
    Перепрошил свой Mi2S через MiFlash прошивкой miui_MiTwo_QDT14_fastboot_4.1, но теперь туда упорно не хочет вставить маркет. Пробовал через рекавери установить gapps-jb-20121011-signed.zip, gapps-jb-20130301-signed.zip и miuiandroid_gapps-4.1.2-small_signed.zip - всё без толку: ни приложений, ни возможности добавить гугл аккаунт.
    Что теперь делать? Я может ставлю не те архивы? Или это прошивка такая и нужно более старую ставить?
     
  2. Оффлайн

    Teem Опытный

    Регистрация:
    22 июл 2013
    Сообщения:
    77
    Симпатии:
    10
    Баллы:
    8
    Версия MIUI:
    3.9.6
    Я шил основой 16-й JLB, а потом стандартным обновлением накатывал 3.8.2. Маркет был сразу. После обновления на 3.8.16 маркет сохранился.
     
  3. TopicStarter Overlay
    Оффлайн

    Ktulh Новичок

    Регистрация:
    21 авг 2013
    Сообщения:
    2
    Симпатии:
    0
    Баллы:
    1
  4. Оффлайн

    type-R Модератор Команда форума

    Регистрация:
    28 июн 2012
    Сообщения:
    1.750
    Симпатии:
    317
    Баллы:
    168
    Устройство:
    Xiaomi Mi Note
    Там помимо самого маркета, нехватает некоторых апк-шек нужных для работы маркета.

    Поставьте поверх переведенную мною версию, в которой всё уже есть. Ссылки могут видеть только зарегистрированные пользователи. Зарегистрируйтесь или авторизуйтесь для просмотра ссылок!. (Кстати ссылка на нее есть в 1-м посте данной темы)
     

Поделиться этой страницей

Пользователи просматривающие тему (Пользователей: 0, Гостей: 0)